{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.6",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Prodigium Reforged (Terraria Pack)",
  "version": "4.0.993",
  "author": "",
  "files": [
    {
      "projectID": 835091,
      "fileID": 5361178,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5051242,
      "required": true
    },
    {
      "projectID": 506757,
      "fileID": 5548970,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 4888575,
      "required": true
    },
    {
      "projectID": 358578,
      "fileID": 4605985,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 5070502,
      "required": true
    },
    {
      "projectID": 268655,
      "fileID": 4648424,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 4985588,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5475403,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 4585754,
      "required": true
    },
    {
      "projectID": 991341,
      "fileID": 5535410,
      "required": true
    },
    {
      "projectID": 775518,
      "fileID": 5446151,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 5981101,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 5616394,
      "required": true
    },
    {
      "projectID": 291788,
      "fileID": 4594932,
      "required": true
    },
    {
      "projectID": 500532,
      "fileID": 5774835,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 5605667,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4838266,
      "required": true
    },
    {
      "projectID": 867237,
      "fileID": 5541740,
      "required": true
    },
    {
      "projectID": 932359,
      "fileID": 5514012,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5737040,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 5642736,
      "required": true
    },
    {
      "projectID": 570630,
      "fileID": 5404565,
      "required": true
    },
    {
      "projectID": 331983,
      "fileID": 5749500,
      "required": true
    },
    {
      "projectID": 1027625,
      "fileID": 6109563,
      "required": true
    },
    {
      "projectID": 840873,
      "fileID": 6195999,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5331703,
      "required": true
    },
    {
      "projectID": 734325,
      "fileID": 5562700,
      "required": true
    },
    {
      "projectID": 353399,
      "fileID": 4970684,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 5625925,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5977657,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 5020441,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 6195870,
      "required": true
    },
    {
      "projectID": 398430,
      "fileID": 4680798,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6106101,
      "required": true
    },
    {
      "projectID": 828331,
      "fileID": 5857763,
      "required": true
    },
    {
      "projectID": 921066,
      "fileID": 5042084,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 6143791,
      "required": true
    },
    {
      "projectID": 915308,
      "fileID": 5962530,
      "required": true
    },
    {
      "projectID": 559312,
      "fileID": 5698382,
      "required": true
    },
    {
      "projectID": 522992,
      "fileID": 5280792,
      "required": true
    },
    {
      "projectID": 285012,
      "fileID": 5353606,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true
    },
    {
      "projectID": 667174,
      "fileID": 5523943,
      "required": true
    },
    {
      "projectID": 657831,
      "fileID": 5585039,
      "required": true
    },
    {
      "projectID": 515708,
      "fileID": 4749994,
      "required": true
    },
    {
      "projectID": 968266,
      "fileID": 5738873,
      "required": true
    },
    {
      "projectID": 856548,
      "fileID": 5480630,
      "required": true
    },
    {
      "projectID": 878676,
      "fileID": 4996865,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 6159423,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 6183224,
      "required": true
    },
    {
      "projectID": 853631,
      "fileID": 4503040,
      "required": true
    },
    {
      "projectID": 686437,
      "fileID": 5897851,
      "required": true
    },
    {
      "projectID": 738627,
      "fileID": 6234921,
      "required": true
    },
    {
      "projectID": 398022,
      "fileID": 4671596,
      "required": true
    },
    {
      "projectID": 840027,
      "fileID": 5245771,
      "required": true
    },
    {
      "projectID": 694349,
      "fileID": 5189602,
      "required": true
    },
    {
      "projectID": 889616,
      "fileID": 6090513,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5361260,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5160697,
      "required": true
    },
    {
      "projectID": 476545,
      "fileID": 4767585,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 4747444,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6156671,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 5571758,
      "required": true
    },
    {
      "projectID": 860903,
      "fileID": 4845437,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 5086320,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 502561,
      "fileID": 4650073,
      "required": true
    },
    {
      "projectID": 226136,
      "fileID": 4717319,
      "required": true
    },
    {
      "projectID": 300297,
      "fileID": 6205441,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true
    },
    {
      "projectID": 817844,
      "fileID": 5776306,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 5932870,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6109933,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146379,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5589873,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 5644693,
      "required": true
    },
    {
      "projectID": 965802,
      "fileID": 5054147,
      "required": true
    },
    {
      "projectID": 827281,
      "fileID": 4397900,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6136535,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 6194194,
      "required": true
    },
    {
      "projectID": 571264,
      "fileID": 5071983,
      "required": true
    },
    {
      "projectID": 879879,
      "fileID": 4789008,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 6132077,
      "required": true
    },
    {
      "projectID": 492246,
      "fileID": 5378283,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 1066090,
      "fileID": 6125612,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 901507,
      "fileID": 5614625,
      "required": true
    },
    {
      "projectID": 840788,
      "fileID": 4917082,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 6133440,
      "required": true
    },
    {
      "projectID": 233300,
      "fileID": 5206477,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 6186385,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5995253,
      "required": true
    },
    {
      "projectID": 918638,
      "fileID": 6196706,
      "required": true
    },
    {
      "projectID": 913445,
      "fileID": 5490637,
      "required": true
    },
    {
      "projectID": 771265,
      "fileID": 5480377,
      "required": true
    },
    {
      "projectID": 1115285,
      "fileID": 5803518,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 5558225,
      "required": true
    },
    {
      "projectID": 474822,
      "fileID": 4661543,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 5065825,
      "required": true
    },
    {
      "projectID": 994247,
      "fileID": 6051028,
      "required": true
    },
    {
      "projectID": 580129,
      "fileID": 6004490,
      "required": true
    },
    {
      "projectID": 303278,
      "fileID": 5204918,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 5760231,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5454907,
      "required": true
    },
    {
      "projectID": 868333,
      "fileID": 4789152,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 912767,
      "fileID": 5500370,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 247357,
      "fileID": 4673088,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6116016,
      "required": true
    },
    {
      "projectID": 1130613,
      "fileID": 6199011,
      "required": false
    },
    {
      "projectID": 690139,
      "fileID": 5286459,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 5317155,
      "required": true
    },
    {
      "projectID": 583228,
      "fileID": 5658734,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 5589363,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 5525225,
      "required": true
    },
    {
      "projectID": 527361,
      "fileID": 5281660,
      "required": true
    },
    {
      "projectID": 494475,
      "fileID": 5293457,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 5335495,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 5693342,
      "required": true
    },
    {
      "projectID": 941573,
      "fileID": 5057880,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 5919146,
      "required": true
    },
    {
      "projectID": 866533,
      "fileID": 5269776,
      "required": true
    },
    {
      "projectID": 806044,
      "fileID": 5486134,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6124841,
      "required": true
    },
    {
      "projectID": 662563,
      "fileID": 5388736,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 4703671,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 5026070,
      "required": true
    },
    {
      "projectID": 409371,
      "fileID": 6150315,
      "required": true
    },
    {
      "projectID": 650658,
      "fileID": 4647552,
      "required": true
    },
    {
      "projectID": 430642,
      "fileID": 5293465,
      "required": true
    },
    {
      "projectID": 296646,
      "fileID": 4598640,
      "required": true
    },
    {
      "projectID": 355467,
      "fileID": 5975465,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5987149,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 583318,
      "fileID": 5028355,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 532286,
      "fileID": 6172935,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 6046020,
      "required": true
    },
    {
      "projectID": 417802,
      "fileID": 5703251,
      "required": true
    },
    {
      "projectID": 560156,
      "fileID": 5468710,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 5691268,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 912788,
      "fileID": 5363614,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 5598990,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5340225,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 5292242,
      "required": true
    },
    {
      "projectID": 734339,
      "fileID": 6080299,
      "required": true
    },
    {
      "projectID": 888795,
      "fileID": 5693210,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973441,
      "required": true
    },
    {
      "projectID": 914426,
      "fileID": 6206793,
      "required": true
    },
    {
      "projectID": 694492,
      "fileID": 5701867,
      "required": true
    },
    {
      "projectID": 342623,
      "fileID": 6185733,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 6118213,
      "required": true
    },
    {
      "projectID": 664719,
      "fileID": 5297551,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5982136,
      "required": true
    },
    {
      "projectID": 377798,
      "fileID": 4733239,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 5302178,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 4635878,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 6026646,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 4749199,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6058834,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 5125710,
      "required": true
    },
    {
      "projectID": 867099,
      "fileID": 5700010,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 4761603,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5991549,
      "required": true
    },
    {
      "projectID": 898104,
      "fileID": 5504503,
      "required": true
    },
    {
      "projectID": 683174,
      "fileID": 4784269,
      "required": true
    },
    {
      "projectID": 354522,
      "fileID": 4691510,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6194202,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 6044481,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6184435,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5922047,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5478857,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 912469,
      "fileID": 6083498,
      "required": true
    },
    {
      "projectID": 405077,
      "fileID": 6127884,
      "required": true
    },
    {
      "projectID": 437409,
      "fileID": 5302100,
      "required": true
    },
    {
      "projectID": 807653,
      "fileID": 5480620,
      "required": true
    },
    {
      "projectID": 441114,
      "fileID": 6180647,
      "required": true
    },
    {
      "projectID": 849519,
      "fileID": 5745589,
      "required": true
    },
    {
      "projectID": 1019091,
      "fileID": 5905273,
      "required": true
    },
    {
      "projectID": 969937,
      "fileID": 6164183,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5507475,
      "required": true
    },
    {
      "projectID": 511172,
      "fileID": 4834578,
      "required": true
    },
    {
      "projectID": 486753,
      "fileID": 5676207,
      "required": true
    },
    {
      "projectID": 523327,
      "fileID": 5560802,
      "required": true
    },
    {
      "projectID": 479710,
      "fileID": 6086699,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5138899,
      "required": true
    },
    {
      "projectID": 226138,
      "fileID": 4717451,
      "required": true
    },
    {
      "projectID": 954269,
      "fileID": 5515992,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6201348,
      "required": true
    },
    {
      "projectID": 353554,
      "fileID": 4624707,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 5554957,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5091310,
      "required": true
    },
    {
      "projectID": 681693,
      "fileID": 4843041,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 4711435,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 5093785,
      "required": true
    },
    {
      "projectID": 639653,
      "fileID": 5645985,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4688940,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 5089406,
      "required": true
    },
    {
      "projectID": 782443,
      "fileID": 5526965,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5418213,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 6104454,
      "required": true
    },
    {
      "projectID": 567403,
      "fileID": 5352548,
      "required": true
    },
    {
      "projectID": 690971,
      "fileID": 5727400,
      "required": true
    },
    {
      "projectID": 396094,
      "fileID": 4613606,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 5195707,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 6208724,
      "required": true
    },
    {
      "projectID": 568316,
      "fileID": 5113697,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6189864,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 5189548,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 6077703,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 285690,
      "fileID": 5614568,
      "required": true
    },
    {
      "projectID": 504538,
      "fileID": 5604386,
      "required": true
    },
    {
      "projectID": 628919,
      "fileID": 4836385,
      "required": true
    },
    {
      "projectID": 1089627,
      "fileID": 5942394,
      "required": true
    },
    {
      "projectID": 636003,
      "fileID": 5079768,
      "required": true
    },
    {
      "projectID": 1078098,
      "fileID": 6086494,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6075247,
      "required": true
    },
    {
      "projectID": 1017068,
      "fileID": 5870264,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 5203366,
      "required": true
    },
    {
      "projectID": 358243,
      "fileID": 5813202,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6125143,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 4944325,
      "required": true
    },
    {
      "projectID": 515276,
      "fileID": 5601009,
      "required": true
    },
    {
      "projectID": 955605,
      "fileID": 4992038,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5388226,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5625757,
      "required": true
    },
    {
      "projectID": 871799,
      "fileID": 5377856,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5460309,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 5393101,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 438003,
      "fileID": 5228059,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 4702176,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5467600,
      "required": true
    },
    {
      "projectID": 890301,
      "fileID": 5488592,
      "required": true
    },
    {
      "projectID": 593958,
      "fileID": 4612367,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5418252,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 5436746,
      "required": true
    },
    {
      "projectID": 417439,
      "fileID": 5293997,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 690570,
      "fileID": 5335910,
      "required": true
    },
    {
      "projectID": 851046,
      "fileID": 5666519,
      "required": true
    },
    {
      "projectID": 1071663,
      "fileID": 5591980,
      "required": true
    },
    {
      "projectID": 1005952,
      "fileID": 5556424,
      "required": false
    },
    {
      "projectID": 411816,
      "fileID": 5700073,
      "required": true
    },
    {
      "projectID": 1078066,
      "fileID": 5830765,
      "required": true
    },
    {
      "projectID": 506624,
      "fileID": 4660875,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 5387432,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 248027,
      "fileID": 5065403,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 5392944,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 5293987,
      "required": true
    },
    {
      "projectID": 882310,
      "fileID": 5048697,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 6050417,
      "required": true
    },
    {
      "projectID": 1169503,
      "fileID": 6181231,
      "required": true
    },
    {
      "projectID": 623560,
      "fileID": 4583425,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 4848151,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 5374122,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 835861,
      "fileID": 5479898,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5143956,
      "required": true
    },
    {
      "projectID": 567114,
      "fileID": 4863801,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 5803583,
      "required": true
    },
    {
      "projectID": 549892,
      "fileID": 5192442,
      "required": true
    },
    {
      "projectID": 900364,
      "fileID": 5355511,
      "required": true
    },
    {
      "projectID": 824936,
      "fileID": 5684824,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    }
  ],
  "overrides": "overrides"
}